/*news - basically 2col ATM*/

#md_news{
  padding-bottom:15px;
  background-image:url(../images/templates/2colbigleft/twocolbigleftbg.png);
  background-repeat:repeat-y;
}

/*3 column*/

#md_3col{
  padding-bottom:15px;
  background-image:url(../images/templates/3col/threecolbg.png);
  background-repeat:repeat-y;
  }

/*2 column*/

#md_2col{
  background-image:url(../images/templates/2col/twocolbg.png);
  background-repeat:repeat-y;
  padding-bottom:15px;
}

/*links asset*/
#links_template{
}
#links_template a {
  padding-left:20px;
  line-height:16px;
  height:16px;
  background:bottom left no-repeat;
  display:block;
  text-decoration:none;
  margin-bottom:5px;
  font-weight:bold;
}

#links_template a:hover {
  background-position:top left;
}

#links_template a, #links_template a[href^="http:"] {
background-image: url(../images/linkimg/link_link.png);
}

#links_template a[href$='.pdf'] {
background-image:url(../images/linkimg/link_pdf.png);
}

#links_template a[href$='.doc'], #links_template a[href$='.rtf'], #links_template a[href$='.txt'], #links_template a[href$='.wps'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background-image: url(../images/linkimg/link_doc.png);
}

#links_template a[href$='.xls'], #links_template a[href$='.csv'], #links_template a[href$='.xlt'], #links_template a[href$='.xlw'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background-image:url(../images/linkimg/link_xl.png);
}

#links_template a[href$='.ppt'], #links_template a[href$='.pps'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background-image:url(../images/linkimg/link_ppt.png);
}

#links_template a[href$='.zip'], #links_template a[href$='.gzip'], #links_template a[href$='.rar'] {
display:inline-block;
padding-left:20px;
line-height:18px;
background-image: url(../images/linkimg/link_zip.png);
}

/*contact form*/
#contact_template{margin-bottom:15px;}

#contact_template span{
  font-style:italic;
  display:block;
  float:right;
  margin:0;
  color:#999;
}

#contact_template label{
  font-weight:normal;
  display:block;
  float:left;
}

#contact_template input.cms_text, #contact_template textarea{
  width:302px;
  margin-top:0;
  padding:1px;
}

#contact_template textarea{
  height:100px;
}

/******************************News**************************************
***************************************************************************/
#md_home_news{}
p.md_post_title{
margin:0;
font-size:1.1em;
font-weight:bold;
/*background:url(../images/layout/comment.png) left top no-repeat;
padding-left:20px;
height:16px;*/
}

#md_post_comment_link{
background:url(../images/layout/comment_add.png) left top no-repeat;
padding-left:20px;
height:16px;
}

#md_post_comment_link:hover{background-position:left bottom;}

p.md_comment_title{
font-weight:bold;
margin:0;
background:url(../images/layout/comment.png) left top no-repeat;
height:16px;
padding-left:20px;
}

p.md_post_subtext, p.md_comment_subtext{font-style:italic; font-size:.8em; margin:0}

#md_home_news .md_old_news h2{font-size:.9em; color:#757575;}
#md_home_news .md_old_news a{font-size:.8em; display:block; margin:0 0 5px 15px;}
.md_old_news p {margin-bottom:10px;}

p.news_archive_item a {padding-left:15px;}

#md_post_comment{
  margin-bottom:15px;
  padding-left:20px;
}

#md_post_comment label{
  display:block;
  float:left;
}

#md_post_comment span{
  font-style:italic;
  display:block;
  float:right;
  margin:0;
  color:#999;
}

/* forms for homepage */
#md_home_news #md_post_comment input.md_text, #md_home_news  #md_post_comment textarea{
  margin-top:0;
  width:282px;
  margin-top:0;
  padding:1px;
}
/* forms for news page */
#md_news #md_post_comment input.md_text, #md_news  #md_post_comment textarea{
margin-top:0;
width:618px;
margin-top:0;
padding:1px;
}

#md_post_comment textarea{height:100px;}

#md_post_comment ul.error_list{
  list-style-type:none;
  margin:0;
  color:#990000;
  float:right;
  font-style:italic;
}

